.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.650174px;}
.ls5{letter-spacing:-0.640788px;}
.lse{letter-spacing:-0.569078px;}
.ls9{letter-spacing:-0.563499px;}
.lsb{letter-spacing:-0.362226px;}
.ls11{letter-spacing:-0.126734px;}
.ls12{letter-spacing:-0.102822px;}
.ls13{letter-spacing:-0.012800px;}
.ls0{letter-spacing:-0.012752px;}
.ls8{letter-spacing:-0.007333px;}
.ls19{letter-spacing:-0.007309px;}
.ls18{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.007173px;}
.ls17{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.006376px;}
.ls10{letter-spacing:-0.004782px;}
.ls1{letter-spacing:-0.004384px;}
.ls15{letter-spacing:-0.003654px;}
.lsa{letter-spacing:-0.003586px;}
.ls16{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.003188px;}
.ls14{letter-spacing:-0.002800px;}
.ls2{letter-spacing:-0.002790px;}
.lsf{letter-spacing:-0.002391px;}
.ls4{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.086074px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.666714px;}
.ws14{word-spacing:-0.012800px;}
.ws0{word-spacing:-0.012752px;}
.ws9{word-spacing:-0.007173px;}
.ws10{word-spacing:-0.005579px;}
.wse{word-spacing:-0.003188px;}
.ws2{word-spacing:-0.002790px;}
.ws11{word-spacing:-0.002391px;}
.ws6{word-spacing:0.000000px;}
.ws12{word-spacing:0.002391px;}
.ws4{word-spacing:0.002790px;}
.ws15{word-spacing:0.002800px;}
.ws8{word-spacing:0.003188px;}
.ws17{word-spacing:0.003200px;}
.wsa{word-spacing:0.003586px;}
.ws16{word-spacing:0.003654px;}
.ws1{word-spacing:0.004384px;}
.ws7{word-spacing:0.006376px;}
.ws18{word-spacing:0.007200px;}
.ws13{word-spacing:0.009565px;}
.wsf{word-spacing:0.650866px;}
.ws3{word-spacing:0.834090px;}
.wsc{word-spacing:2.700559px;}
.wsb{word-spacing:3.019749px;}
.wsd{word-spacing:4.217606px;}
._13{margin-left:-8.114320px;}
._15{margin-left:-6.192912px;}
._0{margin-left:-4.718240px;}
._6{margin-left:-3.598584px;}
._3{margin-left:-2.566432px;}
._4{margin-left:-1.285393px;}
._2{width:1.095900px;}
._11{width:2.200037px;}
._16{width:3.598584px;}
._1{width:6.376000px;}
._14{width:7.778720px;}
._12{width:17.668568px;}
._a{width:99.666440px;}
._10{width:107.649920px;}
._b{width:123.589520px;}
._8{width:124.639328px;}
._9{width:126.926800px;}
._c{width:152.350720px;}
._d{width:188.571120px;}
._f{width:190.582320px;}
._e{width:206.522320px;}
._18{width:1049.502762px;}
._7{width:1090.628546px;}
._17{width:1198.229393px;}
._5{width:1260.329509px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:23.912000px;}
.fsb{font-size:24.000000px;}
.fs9{font-size:25.824000px;}
.fs2{font-size:27.896000px;}
.fsd{font-size:28.000000px;}
.fs3{font-size:31.880000px;}
.fsf{font-size:32.000000px;}
.fs6{font-size:35.864000px;}
.fse{font-size:36.544000px;}
.fs1{font-size:43.836000px;}
.fs7{font-size:55.792000px;}
.fsa{font-size:65.744000px;}
.fs4{font-size:71.732000px;}
.fs10{font-size:72.000000px;}
.fs5{font-size:73.334555px;}
.fs0{font-size:127.520000px;}
.fsc{font-size:128.000000px;}
.y43{bottom:11.832218px;}
.y1f{bottom:14.178792px;}
.y1e{bottom:14.956870px;}
.yb{bottom:18.563924px;}
.y1{bottom:18.745098px;}
.y42{bottom:24.953787px;}
.y0{bottom:29.679739px;}
.ya{bottom:31.015795px;}
.y1d{bottom:32.456981px;}
.y1c{bottom:33.235059px;}
.y1b{bottom:50.735014px;}
.y1a{bottom:51.513248px;}
.y40{bottom:57.016340px;}
.y19{bottom:69.013359px;}
.y18{bottom:69.791437px;}
.y17{bottom:87.291548px;}
.y15{bottom:106.935629px;}
.y10{bottom:113.144787px;}
.yf{bottom:113.144865px;}
.y12{bottom:113.938564px;}
.yd{bottom:120.163420px;}
.y16{bottom:120.941498px;}
.y14{bottom:120.941732px;}
.ye{bottom:127.150968px;}
.y11{bottom:127.944667px;}
.y13{bottom:134.947835px;}
.y35{bottom:218.205594px;}
.yc{bottom:266.536549px;}
.y3f{bottom:460.083313px;}
.y3e{bottom:470.980973px;}
.y3d{bottom:481.878633px;}
.y3c{bottom:495.885907px;}
.y3b{bottom:506.783567px;}
.y9{bottom:527.669452px;}
.y8{bottom:540.121324px;}
.y7{bottom:555.688887px;}
.y6{bottom:571.256450px;}
.y5{bottom:583.708322px;}
.y4{bottom:596.160194px;}
.y3{bottom:611.722843px;}
.y34{bottom:650.564879px;}
.y33{bottom:665.354912px;}
.y32{bottom:683.251794px;}
.y31{bottom:701.148676px;}
.y30{bottom:719.045559px;}
.y2f{bottom:736.942441px;}
.y2e{bottom:754.839480px;}
.y2d{bottom:772.736362px;}
.y2c{bottom:790.622010px;}
.y2b{bottom:805.412042px;}
.y2a{bottom:820.202075px;}
.y28{bottom:838.098957px;}
.y29{bottom:841.040375px;}
.y26{bottom:855.995839px;}
.y27{bottom:858.937101px;}
.y4d{bottom:871.570360px;}
.y53{bottom:871.571141px;}
.y25{bottom:873.892722px;}
.y4c{bottom:887.132853px;}
.y52{bottom:887.133478px;}
.y3a{bottom:888.777998px;}
.y24{bottom:891.789760px;}
.y4b{bottom:902.695346px;}
.y51{bottom:902.695814px;}
.y23{bottom:909.686642px;}
.y39{bottom:914.444323px;}
.y4a{bottom:918.257839px;}
.y50{bottom:918.258151px;}
.y49{bottom:933.820331px;}
.y4f{bottom:933.820488px;}
.y38{bottom:940.110649px;}
.y48{bottom:949.382824px;}
.y22{bottom:955.043803px;}
.y47{bottom:964.945473px;}
.y4e{bottom:964.949535px;}
.y37{bottom:965.776975px;}
.y46{bottom:980.507966px;}
.y20{bottom:989.275673px;}
.y36{bottom:991.451979px;}
.y45{bottom:998.494006px;}
.y55{bottom:998.773814px;}
.y21{bottom:999.282900px;}
.y44{bottom:999.336011px;}
.y54{bottom:1020.236483px;}
.y41{bottom:1086.400743px;}
.y2{bottom:1094.956787px;}
.h12{height:17.479672px;}
.hf{height:18.799872px;}
.h9{height:19.666680px;}
.h6{height:20.308288px;}
.h15{height:20.384000px;}
.h5{height:20.391976px;}
.h18{height:23.208640px;}
.h17{height:23.296000px;}
.h10{height:23.304280px;}
.ha{height:24.388200px;}
.h8{height:24.483840px;}
.hd{height:26.108992px;}
.h16{height:26.604032px;}
.h4{height:31.912608px;}
.he{height:40.616576px;}
.h11{height:47.861632px;}
.hb{height:52.220896px;}
.h19{height:52.416000px;}
.hc{height:53.387556px;}
.h3{height:92.834560px;}
.h14{height:93.184000px;}
.h7{height:155.409359px;}
.h13{height:1127.830065px;}
.h1{height:1155.947712px;}
.h2{height:1199.686275px;}
.h0{height:1237.176471px;}
.w3{width:803.532059px;}
.w4{width:848.215686px;}
.w1{width:848.996732px;}
.w2{width:918.509804px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x0{left:52.330065px;}
.x1d{left:77.429595px;}
.x3{left:80.231207px;}
.x1e{left:83.942636px;}
.x5{left:86.093111px;}
.x21{left:89.677018px;}
.x4{left:91.125233px;}
.x7{left:145.509152px;}
.x2{left:151.076742px;}
.x14{left:152.367030px;}
.x13{left:158.591965px;}
.x6{left:166.885577px;}
.x8{left:214.948946px;}
.x9{left:243.332617px;}
.xa{left:258.770455px;}
.x1f{left:286.009425px;}
.x22{left:346.458774px;}
.xb{left:359.018146px;}
.xc{left:369.700134px;}
.xd{left:381.278512px;}
.x1a{left:434.366567px;}
.x19{left:442.069198px;}
.x1c{left:448.369367px;}
.xe{left:486.606031px;}
.x15{left:489.858149px;}
.xf{left:498.308908px;}
.x1b{left:504.031942px;}
.x10{left:509.887286px;}
.x16{left:576.987083px;}
.x20{left:606.228136px;}
.x11{left:611.499464px;}
.x17{left:662.232759px;}
.x18{left:680.711833px;}
.x12{left:739.050015px;}
.x23{left:759.094148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.408517pt;}
.ls5{letter-spacing:-0.546949pt;}
.lse{letter-spacing:-0.485741pt;}
.ls9{letter-spacing:-0.480978pt;}
.lsb{letter-spacing:-0.309181pt;}
.ls11{letter-spacing:-0.108174pt;}
.ls12{letter-spacing:-0.087764pt;}
.ls13{letter-spacing:-0.010926pt;}
.ls0{letter-spacing:-0.010885pt;}
.ls8{letter-spacing:-0.006260pt;}
.ls19{letter-spacing:-0.006238pt;}
.ls18{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.006123pt;}
.ls17{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.005442pt;}
.ls10{letter-spacing:-0.004082pt;}
.ls1{letter-spacing:-0.003742pt;}
.ls15{letter-spacing:-0.003119pt;}
.lsa{letter-spacing:-0.003061pt;}
.ls16{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:-0.002721pt;}
.ls14{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:-0.002381pt;}
.lsf{letter-spacing:-0.002041pt;}
.ls4{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.073469pt;}
.ws5{word-spacing:-0.569078pt;}
.ws14{word-spacing:-0.010926pt;}
.ws0{word-spacing:-0.010885pt;}
.ws9{word-spacing:-0.006123pt;}
.ws10{word-spacing:-0.004762pt;}
.wse{word-spacing:-0.002721pt;}
.ws2{word-spacing:-0.002381pt;}
.ws11{word-spacing:-0.002041pt;}
.ws6{word-spacing:0.000000pt;}
.ws12{word-spacing:0.002041pt;}
.ws4{word-spacing:0.002381pt;}
.ws15{word-spacing:0.002390pt;}
.ws8{word-spacing:0.002721pt;}
.ws17{word-spacing:0.002731pt;}
.wsa{word-spacing:0.003061pt;}
.ws16{word-spacing:0.003119pt;}
.ws1{word-spacing:0.003742pt;}
.ws7{word-spacing:0.005442pt;}
.ws18{word-spacing:0.006146pt;}
.ws13{word-spacing:0.008164pt;}
.wsf{word-spacing:0.555551pt;}
.ws3{word-spacing:0.711943pt;}
.wsc{word-spacing:2.305080pt;}
.wsb{word-spacing:2.577526pt;}
.wsd{word-spacing:3.599965pt;}
._13{margin-left:-6.926030pt;}
._15{margin-left:-5.286000pt;}
._0{margin-left:-4.027284pt;}
._6{margin-left:-3.071595pt;}
._3{margin-left:-2.190595pt;}
._4{margin-left:-1.097155pt;}
._2{width:0.935413pt;}
._11{width:1.877856pt;}
._16{width:3.071595pt;}
._1{width:5.442276pt;}
._14{width:6.639577pt;}
._12{width:15.081121pt;}
._a{width:85.070936pt;}
._10{width:91.885287pt;}
._b{width:105.490636pt;}
._8{width:106.386707pt;}
._9{width:108.339193pt;}
._c{width:130.039945pt;}
._d{width:160.956102pt;}
._f{width:162.672775pt;}
._e{width:176.278466pt;}
._18{width:895.809889pt;}
._7{width:930.913069pt;}
._17{width:1022.756469pt;}
._5{width:1075.762426pt;}
.fs8{font-size:20.410243pt;}
.fsb{font-size:20.485356pt;}
.fs9{font-size:22.042243pt;}
.fs2{font-size:23.810812pt;}
.fsd{font-size:23.899582pt;}
.fs3{font-size:27.211381pt;}
.fsf{font-size:27.313808pt;}
.fs6{font-size:30.611950pt;}
.fse{font-size:31.192368pt;}
.fs1{font-size:37.416502pt;}
.fs7{font-size:47.621623pt;}
.fsa{font-size:56.116218pt;}
.fs4{font-size:61.227314pt;}
.fs10{font-size:61.456067pt;}
.fs5{font-size:62.595185pt;}
.fs0{font-size:108.845523pt;}
.fsc{font-size:109.255230pt;}
.y43{bottom:10.099467pt;}
.y1f{bottom:12.102400pt;}
.y1e{bottom:12.766533pt;}
.yb{bottom:15.845357pt;}
.y1{bottom:16.000000pt;}
.y42{bottom:21.299467pt;}
.y0{bottom:25.333333pt;}
.ya{bottom:26.473733pt;}
.y1d{bottom:27.703867pt;}
.y1c{bottom:28.368000pt;}
.y1b{bottom:43.305200pt;}
.y1a{bottom:43.969467pt;}
.y40{bottom:48.666667pt;}
.y19{bottom:58.906800pt;}
.y18{bottom:59.570933pt;}
.y17{bottom:74.508267pt;}
.y15{bottom:91.275600pt;}
.y10{bottom:96.575467pt;}
.yf{bottom:96.575533pt;}
.y12{bottom:97.253000pt;}
.yd{bottom:102.566267pt;}
.y16{bottom:103.230400pt;}
.y14{bottom:103.230600pt;}
.ye{bottom:108.530533pt;}
.y11{bottom:109.208000pt;}
.y13{bottom:115.185600pt;}
.y35{bottom:186.250800pt;}
.yc{bottom:227.504000pt;}
.y3f{bottom:392.707096pt;}
.y3e{bottom:402.008864pt;}
.y3d{bottom:411.310632pt;}
.y3c{bottom:423.266632pt;}
.y3b{bottom:432.568400pt;}
.y9{bottom:450.395683pt;}
.y8{bottom:461.024059pt;}
.y7{bottom:474.311853pt;}
.y6{bottom:487.599648pt;}
.y5{bottom:498.228024pt;}
.y4{bottom:508.856400pt;}
.y3{bottom:522.140000pt;}
.y34{bottom:555.293872pt;}
.y33{bottom:567.918000pt;}
.y32{bottom:583.194000pt;}
.y31{bottom:598.470000pt;}
.y30{bottom:613.746000pt;}
.y2f{bottom:629.022000pt;}
.y2e{bottom:644.298133pt;}
.y2d{bottom:659.574133pt;}
.y2c{bottom:674.840544pt;}
.y2b{bottom:687.464672pt;}
.y2a{bottom:700.088800pt;}
.y28{bottom:715.364800pt;}
.y29{bottom:717.875467pt;}
.y26{bottom:730.640800pt;}
.y27{bottom:733.151333pt;}
.y4d{bottom:743.934533pt;}
.y53{bottom:743.935200pt;}
.y25{bottom:745.916800pt;}
.y4c{bottom:757.218000pt;}
.y52{bottom:757.218533pt;}
.y3a{bottom:758.622224pt;}
.y24{bottom:761.192933pt;}
.y4b{bottom:770.501467pt;}
.y51{bottom:770.501867pt;}
.y23{bottom:776.468933pt;}
.y39{bottom:780.529883pt;}
.y4a{bottom:783.784933pt;}
.y50{bottom:783.785200pt;}
.y49{bottom:797.068400pt;}
.y4f{bottom:797.068533pt;}
.y38{bottom:802.437541pt;}
.y48{bottom:810.351867pt;}
.y22{bottom:815.183832pt;}
.y47{bottom:823.635467pt;}
.y4e{bottom:823.638933pt;}
.y37{bottom:824.345200pt;}
.y46{bottom:836.918933pt;}
.y20{bottom:844.402667pt;}
.y36{bottom:846.260267pt;}
.y45{bottom:852.271035pt;}
.y55{bottom:852.509867pt;}
.y21{bottom:852.944400pt;}
.y44{bottom:852.989733pt;}
.y54{bottom:870.829467pt;}
.y41{bottom:927.304400pt;}
.y2{bottom:934.607467pt;}
.h12{height:14.919887pt;}
.hf{height:16.046753pt;}
.h9{height:16.786622pt;}
.h6{height:17.334271pt;}
.h15{height:17.398895pt;}
.h5{height:17.405703pt;}
.h18{height:19.809885pt;}
.h17{height:19.884452pt;}
.h10{height:19.891519pt;}
.ha{height:20.816706pt;}
.h8{height:20.898340pt;}
.hd{height:22.285499pt;}
.h16{height:22.708044pt;}
.h4{height:27.239214pt;}
.he{height:34.668542pt;}
.h11{height:40.852606pt;}
.hb{height:44.573484pt;}
.h19{height:44.740017pt;}
.hc{height:45.569295pt;}
.h3{height:79.239541pt;}
.h14{height:79.537808pt;}
.h7{height:132.650667pt;}
.h13{height:962.666667pt;}
.h1{height:986.666667pt;}
.h2{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:685.860000pt;}
.w4{width:724.000000pt;}
.w1{width:724.666667pt;}
.w2{width:784.000000pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x0{left:44.666667pt;}
.x1d{left:66.090533pt;}
.x3{left:68.481867pt;}
.x1e{left:71.649781pt;}
.x5{left:73.485333pt;}
.x21{left:76.544400pt;}
.x4{left:77.780533pt;}
.x7{left:124.200280pt;}
.x2{left:128.952533pt;}
.x14{left:130.053867pt;}
.x13{left:135.367200pt;}
.x6{left:142.446267pt;}
.x8{left:183.471067pt;}
.x9{left:207.698133pt;}
.xa{left:220.875200pt;}
.x1f{left:244.125200pt;}
.x22{left:295.722133pt;}
.xb{left:306.442267pt;}
.xc{left:315.559947pt;}
.xd{left:325.442747pt;}
.x1a{left:370.756400pt;}
.x19{left:377.331031pt;}
.x1c{left:382.708581pt;}
.xe{left:415.345733pt;}
.x15{left:418.121600pt;}
.xf{left:425.334800pt;}
.x1b{left:430.219733pt;}
.x10{left:435.217600pt;}
.x16{left:492.491067pt;}
.x20{left:517.449957pt;}
.x11{left:521.949333pt;}
.x17{left:565.253067pt;}
.x18{left:581.026000pt;}
.x12{left:630.820933pt;}
.x23{left:647.929733pt;}
}
